Allgemein

Geänderte Serviceendpunktadressen inkl. IP-Adressen für Version 2.0/3.1 sind nicht erreichbar

Bitte verwenden Sie folgende neue Adressen:

  • artikelservice1.eprd.de (5.175.26.195)
  • artikelservice2.eprd.de (5.175.1.102)
  • registerstelle.eprd.de (138.245.4.1)
  • vertrauensstelle.eprd.de (194.113.79.92)

Folgende Einträge werden nicht mehr benötigt:

  • eprdartikel.bqs.de (81.20.87.128)
  • www.bqs-services.de (217.110.79.146)
  • www.eprd-vst.de (5.9.93.181)

Es liegt ein allgemeines Übertragungsproblem zu Artikelservice/Vertrauensstelle/Registerstelle vor

Passen Sie bitte „eprd-ext.properties“ an und ergänzen Sie den abgebildeten Eintrag.

Sofern dieses Problem bei einem fehlerhaftem SSL-Protokoll auftritt, starten Sie die Tomcatw.exe als JVM Parameter -Dhttps.protocols=TLSv1. Alternativ kann eine Umgebungsvariable JAVA_OPTS eingerichtet werden, die den gleichen Parameter enthält.

Die Kommunikation zu Artikelservice/Vertrauensstelle/Registerstelle kann nicht hergestellt werden

Wenn es ein Verbindungsproblem zu den externen Diensten gibt, schauen Sie bitte unter Hilfe→Log (Doppelklick auf den letzten Eintrag) nach und senden Sie uns die enthaltenden Informationen zu.

Wenn noch nie eine Verbindung funktioniert hat, liegt es generell daran, dass noch ein Proxy konfiguriert werden muss. Diesen können Sie im Installationsverzeichnis unter „tomcat/eprd/eprd-ext.properties“ einstellen. Geben Sie hier bitte die IP-Adresse/den Namen des Servers sowie die Portnummer an. Wenn Ihr Proxy eine Benutzerauthentifizierung benötigt, können Sie den „EPRD Apache Tomcat Dienst“ mit einem entsprechenden Benutzer starten.

Fehlermeldung: Die übermittelte Dokumentenversion 1n0sr1 ist ungültig

Beim Übertragen tritt seit dem 01.07.2017 der abgebildete Fehler auf. 

Bitte aktualisieren Sie Ihre Erfassungssoftware auf die Version 2.0.x.x. Das Installationspaket steht im Kundenbereich zum Download bereit. Melden Sie sich bei uns, wenn Ihnen die Login-Daten nicht vorliegen. Sie erreichen uns telefonisch unter 030-340 60 36 40 oder per E-Mail.

Download-Link Update EPRD-Edit Version 1.8.x auf 1.9.x

Bitte verwenden Sie folgenden Download-Link, wenn Sie EPRD-Edit von der Version 1.8.x auf die Version 1.9.x updaten wollen:

http://registerstelle.eprd.de/Download/EPRD-Edit_Setup-Update-1.9.1.6.zip

Ein Download-Link funktioniert nicht

Sofern Sie die Fehlermeldung „403 – Forbidden: Access denied.“ erhalten, verwenden Sie bitte „https“ statt „http“ im Downloadlink.

Wenn eine Zertifikatsabfrage erfolgt und trotz Bestätigung der Download nicht startet, verwenden Sie bitte „http“.